/* Bundle display name */
"CFBundleDisplayName" = "HoudahSpot Finder Extension";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2005-2022 houdah Software s.à r.l.\nAll rights reserved.";

